## fusil 1.4

=== debian/changelog ===
fusil (1.4-1) unstable; urgency=low

  * Imported Upstream version 1.4
  * Bump Standards Version to 3.9.1
  * Update copyright file
  * Switch to dpkg-source 3.0 (quilt) format

 -- Pierre Chifflier <pollux@debian.org>  Mon, 28 Mar 2011 22:18:46 +0200

fusil (1.3.2-1) unstable; urgency=low

  * Imported Upstream version 1.3.2
  * Fix installation with Python 2.6 (Closes: #571474)
    Thanks to Jonathan Wiltshire for the patch
  * Bump standards version to 3.8.4
  * Add misc:Depends to depends

 -- Pierre Chifflier <pollux@debian.org>  Tue, 02 Mar 2010 10:14:07 +0100

fusil (1.3.1-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Thu, 17 Dec 2009 21:50:04 +0100

fusil (1.3-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.8.3

 -- Pierre Chifflier <pollux@debian.org>  Tue, 22 Sep 2009 15:45:09 +0200

fusil (1.2.1-2) unstable; urgency=low

  * Upload to unstable

 -- Pierre Chifflier <pollux@debian.org>  Wed, 25 Feb 2009 11:49:30 +0100

fusil (1.2.1-1) experimental; urgency=low

  * New Upstream Version
  * Project files are now replaced by executables (Closes: #505748)
  * Set minimum Python version to 2.5

 -- Pierre Chifflier <pollux@debian.org>  Tue, 24 Feb 2009 18:24:45 +0100

fusil (1.1-1) experimental; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Mon, 19 Jan 2009 18:07:31 +0100

fusil (1.0.0-2) experimental; urgency=low

  * Depend on python-ptrace >= 0.4.2 (Closes: #501682)

 -- Pierre Chifflier <pollux@debian.org>  Thu, 09 Oct 2008 17:14:20 +0200

fusil (1.0.0-1) experimental; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Thu, 18 Sep 2008 17:13:52 +0200

fusil (0.9.1-1) unstable; urgency=low

  * New upstream bugfix release
  * Add gcc to Recommends

 -- Pierre Chifflier <pollux@debian.org>  Mon, 28 Jul 2008 10:43:15 +0200

fusil (0.9-1) unstable; urgency=low

  * New upstreap release
  * Bump standards version to 3.8.0 (no changes)
  * Add dependency on python-ptrace

 -- Pierre Chifflier <pollux@debian.org>  Thu, 24 Jul 2008 09:33:57 +0200

fusil (0.8-1) unstable; urgency=low

  * New Upstream release
  * Add watch file
  * Move package to devel section

 -- Pierre Chifflier <pollux@debian.org>  Tue, 27 May 2008 10:48:58 +0200

fusil (0.7-2) unstable; urgency=low

  * Install fusil/network directory (Closes: #479368)

 -- Pierre Chifflier <pollux@debian.org>  Sun, 04 May 2008 16:19:57 +0200

fusil (0.7-1) unstable; urgency=low

  * Initial release (Closes: #465204, #462728)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 11 Feb 2008 09:39:11 +0100
