=== debian/control ===
Source: fusil
Section: devel
Priority: extra
Maintainer: Pierre Chifflier <pollux@debian.org>
Build-Depends: debhelper (>= 5.0.37.2),
  python (>= 2.5),
  python-support (>= 0.3)
Standards-Version: 3.9.1
Homepage: http://fusil.hachoir.org/

Package: fusil
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends},
    ${misc:Depends},
    python-ptrace (>= 0.5)
Recommends: python-xlib, gcc
Provides: ${python:Provides}
Description: Fuzzing program to test applications
 Fusil is a fuzzing framework designed to expose bugs in software by
 changing random bits of its input.
 .
 It helps to start process with a prepared environment (limit memory,
 environment variables, redirect stdout, etc.), start network client or
 server, and create mangled files. Fusil has many probes to detect
 program crash: watch process exit code, watch process stdout and syslog
 for text patterns (eg. "segmentation fault"), watch session duration,
 watch cpu usage (process and system load), etc.
 .
 Fusil is based on a modular architecture. It computes a session score
 used to guess fuzzing parameters like number of injected errors to
 input files.
