## fusil 1.5

=== debian/changelog ===
fusil (1.5-1) unstable; urgency=medium

  * Imported Upstream version 1.5
  * Switch to DH 9, and to dh_python2
  * Bump Standards Version to 3.9.5

 -- Pierre Chifflier <pollux@debian.org>  Thu, 21 Aug 2014 21:00:39 +0200
