=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: devel
 Priority: extra
 Maintainer: Pierre Chifflier <pollux@debian.org>
-Build-Depends: debhelper (>= 5.0.37.2),
-  python (>= 2.5),
-  python-support (>= 0.3)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9),
+  python (>= 2.6.6-3~)
+X-Python-Version: >= 2.7
+Standards-Version: 3.9.5
 Homepage: http://fusil.hachoir.org/
 
 Package: fusil
 Architecture: all
-XB-Python-Version: ${python:Versions}
 Depends: ${python:Depends},
     ${misc:Depends},
     python-ptrace (>= 0.5)
