=== debian/watch ===
# debian watch file
# You can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

#http://pypi.python.org/packages/source/f/fusil/fusil-0.8.tar.gz
http://pypi.python.org/packages/source/f/fusil/fusil-([0-9].*)\.tar\.gz
